<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!-- XPERIA MAPPING -->

<keycodes>

	<keycode value="4" > 4 </keycode> <!-- BACK = pause -->
	<keycode value="96" > 97 </keycode> <!-- A = B --> 
	<keycode value="97" > 98 </keycode> <!-- B = D -->
	<keycode value="99" > 96 </keycode> <!-- X = A -->
	<keycode value="100" > 23 </keycode> <!-- Y = C -->
	<keycode value="102" > 102 </keycode> <!-- L1 = T -->
	<keycode value="103" > 103 </keycode> <!-- R1 = SP -->
	<keycode value="108" > 4 </keycode> <!-- START = pause -->
	<keycode value="109" > 108 </keycode> <!-- SELECT = continue -->
	
</keycodes>

